X
Tap here to go to the mobile version of the site.

Support Forum

Why this application isn't available for Samsung B-5510 (Galaxy Y Pro)?

Posted

Why this application isn't available for Samsung B-5510 (Galaxy Y Pro)?

Why this application isn't available for Samsung B-5510 (Galaxy Y Pro)?

Chosen solution

Ok, so the RAM is the problem. I guess I'll have to wait to decrease the minimum amount of RAM required, as the change of the phone is not a solution for me right now :) Thanks guys!

Read this answer in context 0

Additional System Details

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:19.0) Gecko/20100101 Firefox/19.0

More Information

Andrew
  • Moderator
275 solutions 3562 answers

Helpful Reply

You need 512 MB of ram space at this moment, in the upcoming weeks, that should be tuned down to 384 MB.

You need 512 MB of ram space at this moment, in the upcoming weeks, that should be tuned down to 384 MB.

Modified by Andrew

James
  • Top 25 Contributor
  • Moderator
619 solutions 4642 answers

This is a older entry level phone and has a 832 MHz Broadcom BCM21553 which is a ARMv6 cpu when ARMv7 is best and a small 2.6 " display at 320×240.

Hard to be sure but I believe this phone has only 384 MB of RAM.

It was only as of mobile Firefox 17.0 that ARMv6 cpu with 512+MB RAM was supported. For Firefox 20.0 the minimums will be lowered to 384+MB of RAM and QVGA displays which I'm guessing will be 320×240 which this phone has.

So you might be able to use mobile Firefox as of version 20.0

If you cannot wait, try and see if you can install the mobile Firefox Beta on Google Play.

This is a older entry level phone and has a 832 MHz Broadcom BCM21553 which is a ARMv6 cpu when ARMv7 is best and a small 2.6 " display at 320×240. Hard to be sure but I believe this phone has only 384 MB of RAM. It was only as of mobile Firefox 17.0 that ARMv6 cpu with 512+MB RAM was supported. For Firefox 20.0 the minimums will be lowered to 384+MB of RAM and QVGA displays which I'm guessing will be 320×240 which this phone has. So you might be able to use mobile Firefox as of version 20.0 If you cannot wait, try and see if you can install the mobile Firefox Beta on Google Play.

Chosen Solution

Ok, so the RAM is the problem. I guess I'll have to wait to decrease the minimum amount of RAM required, as the change of the phone is not a solution for me right now :) Thanks guys!

Ok, so the RAM is the problem. I guess I'll have to wait to decrease the minimum amount of RAM required, as the change of the phone is not a solution for me right now :) Thanks guys!